## slurm-wlm 22.05.7

=== debian/changelog ===
slurm-wlm (22.05.7-2) unstable; urgency=medium

  * Source only upload for testing

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 25 Jan 2023 22:30:47 +0100

slurm-wlm (22.05.7-1) experimental; urgency=medium

  [ Gennaro Oliva ]
  * New upstream major release
  * Bump standard version to 4.6.1 (no changes)
  * Remove hdf5 v18 api patch fixed upstream
  * Refresh patches
  * Update configurators
  * Update d/copyright
  * Add libdbus-1-dev dep for cgroup v2 plugin
  * Bump libslurm to soname 38
  * Create MySQL plugin packages
  * Create free plugin metapackage
  * Bump standard version to 4.6.2 (no changes)
  * Add patch to set the default cgroup basedir

  [ Tobias Pape ]
  * Create ipmi plugin packages
  * Create hdf5 plugin packages
  * Create influxdb plugin packages
  * Create rrd plugin packages
  * Create elasticsearch plugin packages
  * Create jwt plugin packages

  [ Tim Wickberg ]
  * Update slurm description

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 12 Jan 2023 01:20:28 +0100

slurm-wlm (21.08.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * tests: increase number of attempts in sbatch (Closes: #1014506)

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Nov 2022 13:28:47 +0100
