=== debian/changelog ===
slurm-wlm (22.05.8-4+deb12u3) bookworm-security; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Add patch to fix CVE-2025-43904 (Closes: #1104929).

 -- Shengqi Chen <harry@debian.org>  Fri, 04 Jul 2025 17:32:39 +0800

slurm-wlm (22.05.8-4+deb12u2) bookworm-security; urgency=medium

  * Fix CVE-2023-49933, CVE-2023-49935, CVE-2023-49936, CVE-2023-49937,
        CVE-2023-49938 (Closes: #1058720)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Mon, 25 Dec 2023 09:26:16 +0100

slurm-wlm (22.05.8-4+deb12u1) bookworm-security; urgency=medium

  * Fix CVE-2023-41914

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 12 Oct 2023 20:09:40 +0200

slurm-wlm (22.05.8-4) unstable; urgency=medium

  * Fix Breaks/Replaces dependencies (Closes: #1034950,
    #1034955, #1034978, #1034987, #1034992)
  * Restore plugstack.conf (Closes: #1035562)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 10 May 2023 00:14:41 +0200

slurm-wlm (22.05.8-3) unstable; urgency=medium

  * Source only upload for testing

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 08 Feb 2023 07:50:18 +0100

slurm-wlm (22.05.8-2) unstable; urgency=medium

  * Fix pmix package for non amd64 architectures
  * Add rsmi plugin
  * Force nvml configuration

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 05 Feb 2023 11:12:16 +0100

slurm-wlm (22.05.8-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete lsb-base dependency
  * Use generic libncurses-dev dependency
  * Restore pmix support

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 31 Jan 2023 22:12:49 +0100
