## slurm-wlm 23.02.3

=== debian/changelog ===
slurm-wlm (23.02.3-1) unstable; urgency=medium

  * New upstream major release (Closes: #1036109)
  * Remove default cgroup basedir patch now handled upstream
  * Refresh patches
  * Bump libslurm to soname 39
  * Update configurators
  * Update d/copyright
  * Clean lintian warning for plugins packages
  * Add libpam dev packages
  * Add scrun and scrontab commands
  * Add configuration manpages
  * Update fix-spelling-error patch
  * Bump debhelper compatibility level to 13
  * Add kafka plugin
  * Add debug packages for emulators

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 25 Jun 2023 17:56:03 +0200
