=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Mehdi Dogguy <mehdi@debian.org>,
            Gennaro Oliva <oliva.g@na.icar.cnr.it>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 13),
  libmunge-dev,
- libncurses5-dev,
+ libncurses-dev,
  po-debconf,
  python3,
  libgtk2.0-dev,
@@ -27,13 +27,16 @@
  libhdf5-dev,
  man2html,
  libcurl4-openssl-dev,
+ libpmix-dev,
  libhttp-parser-dev,
  libyaml-dev,
  libjson-c-dev,
  libjwt-dev,
  liblz4-dev,
  bash-completion,
- libdbus-1-dev
+ libdbus-1-dev,
+ librdkafka-dev,
+ librocm-smi-dev
 Standards-Version: 4.6.2
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
@@ -87,7 +90,7 @@
  slurm-wlm-basic-plugins (= ${binary:Version}),
  ucf,
  munge,
- lsb-base (>= 3.2-12)
+Pre-Depends: ${misc:Pre-Depends}
 Description: Slurm compute node daemon
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -103,14 +106,14 @@
  slurm-wlm-basic-plugins (= ${binary:Version}),
  ucf,
  munge,
- lsb-base (>= 3.2-12)
+Pre-Depends: ${misc:Pre-Depends}
 Description: Slurm central management daemon
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
  fault-tolerant, and interconnect agnostic.
  This package contains the central management daemon slurmctld.
 
-Package: libslurm38
+Package: libslurm39
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -149,7 +152,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libslurm38 (= ${binary:Version})
+ libslurm39 (= ${binary:Version})
 Conflicts: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Breaks: libslurmdb-dev
 Replaces: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev, libslurmdb-dev
@@ -166,7 +169,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi0 (= ${binary:Version}),
- libslurm38 (= ${binary:Version})
+ libslurm39 (= ${binary:Version})
 Description: Slurm PMI library implementation development files
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -181,7 +184,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi2-0 (= ${binary:Version}),
- libslurm38 (= ${binary:Version})
+ libslurm39 (= ${binary:Version})
 Description: Slurm PMI2 library implementation development files
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -240,6 +243,7 @@
  slurm-wlm-jwt-plugin (= ${binary:Version}),
  slurm-wlm-rrd-plugin (= ${binary:Version}),
  slurm-wlm-mysql-plugin-dev (= ${binary:Version}),
+ slurm-wlm-rsmi-plugin (= ${binary:Version}),
  ${misc:Depends},
 Description: Slurm free plugins (metapackage)
  The Slurm Workload Manager is an open-source cluster resource management and
@@ -258,6 +262,7 @@
  slurm-wlm-jwt-plugin-dev (= ${binary:Version}),
  slurm-wlm-rrd-plugin-dev (= ${binary:Version}),
  slurm-wlm-mysql-plugin-dev (= ${binary:Version}),
+ slurm-wlm-rsmi-plugin-dev (= ${binary:Version}),
  ${misc:Depends},
 Description: Slurm free plugins development files (metapackage)
  The Slurm Workload Manager is an open-source cluster resource management and
@@ -305,6 +310,8 @@
  ${shlibs:Depends},
  ${misc:Depends},
  slurm-wlm-basic-plugins (= ${binary:Version})
+Breaks: slurm-wlm-basic-plugins (<< 22.05.7-1), slurm-client (<< 22.05.7-1)
+Replaces: slurm-wlm-basic-plugins (<< 22.05.7-1), slurm-client (<< 22.05.7-1)
 Description: Slurm HDF5 plugin
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -330,18 +337,11 @@
  This package contains development files for the HDF5-based Slurm
  job profiling plugin.
 
-Package: slurm-wlm-influxdb-plugin
-Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Package: slurm-wlm-rsmi-plugin
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ librocm-smi64-1,
  slurm-wlm-basic-plugins (= ${binary:Version})
-Breaks: slurm-wlm-basic-plugins-dev (<< 22.05.7-1)
-Replaces: slurm-wlm-basic-plugins-dev (<< 22.05.7-1)
-Description: Slurm InfluxDB plugin
- The Slurm Workload Manager is an open-source cluster resource management and
- job scheduling system that strives to be simple, scalable, portable,
- fault-tolerant, and interconnect agnostic.
- .
- This package contains the InfluxDB-based Slurm job profiling plugin.
-
+Description: Slurm RSMI plugin
