## slurm-wlm 23.02.6

=== debian/changelog ===
slurm-wlm (23.02.6-1ubuntu2) noble; urgency=medium

  * Mark one symbol disappeared with new glibc as optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 09:33:55 +0200

slurm-wlm (23.02.6-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: Mark sbatch DEP-8 test as flaky (LP: #2028073)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:57:02 +0200

slurm-wlm (23.02.6-1) unstable; urgency=medium

  * New upstream release fixes CVE-2023-41914

 -- Gennaro Oliva <oliva@debian.org>  Thu, 12 Oct 2023 18:45:16 +0200

slurm-wlm (23.02.5-1) unstable; urgency=medium

  [ Gennaro Oliva ]
  * New upstream release
  * Refresh patches

  [ Tobias Pape ]
  * Add pam-configs for the pam packages

 -- Gennaro Oliva <oliva@debian.org>  Sun, 01 Oct 2023 23:41:22 +0200

slurm-wlm (23.02.3-2ubuntu1) mantic; urgency=medium

  * d/t/control: Mark sbatch DEP-8 test as flaky (LP: #2028073)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 18 Jul 2023 08:34:09 -0700

slurm-wlm (23.02.3-2) unstable; urgency=medium

  * Fix d/not-installed (Closes: #1040129)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 02 Jul 2023 22:55:27 +0200
