=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: slurm-wlm
 Section: admin
 Priority: optional
-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Rémi Palancher <remi@rezib.org>,
            Mehdi Dogguy <mehdi@debian.org>,
-           Gennaro Oliva <oliva.g@na.icar.cnr.it>,
+           Gennaro Oliva <oliva@debian.org>,
 Build-Depends:
  debhelper (>= 13),
  libmunge-dev,
@@ -344,4 +345,3 @@
  ${misc:Depends},
  librocm-smi64-1,
  slurm-wlm-basic-plugins (= ${binary:Version})
-Description: Slurm RSMI plugin
