## slurm-wlm 23.11.3

=== debian/changelog ===
slurm-wlm (23.11.3-2ubuntu2) noble; urgency=medium

  * Rebuild against new libjwt2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Feb 2024 11:11:10 +0100

slurm-wlm (23.11.3-2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: Mark sbatch DEP-8 test as flaky (LP: #2028073)
    - Mark one symbol disappeared with new glibc as optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Feb 2024 21:53:20 +0100

slurm-wlm (23.11.3-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload for testing migration.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Feb 2024 21:45:47 +0100

slurm-wlm (23.11.3-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: Mark sbatch DEP-8 test as flaky (LP: #2028073)
    - Mark one symbol disappeared with new glibc as optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2024 09:26:39 +0100

slurm-wlm (23.11.3-1) unstable; urgency=medium

  * New upstream major release (Closes: #1058720)
  * Update service files
  * Update copyright file
  * Refresh patches
  * Bump libslurm to soname 40
  * Create sackd package

 -- Gennaro Oliva <oliva@debian.org>  Thu, 08 Feb 2024 18:32:27 +0100
