=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: slurm-wlm
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Rémi Palancher <remi@rezib.org>,
            Mehdi Dogguy <mehdi@debian.org>,
            Gennaro Oliva <oliva@debian.org>,
@@ -114,7 +113,7 @@
  fault-tolerant, and interconnect agnostic.
  This package contains the central management daemon slurmctld.
 
-Package: libslurm39
+Package: libslurm40
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -153,7 +152,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libslurm39 (= ${binary:Version})
+ libslurm40 (= ${binary:Version})
 Conflicts: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Breaks: libslurmdb-dev
 Replaces: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev, libslurmdb-dev
@@ -170,7 +169,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi0 (= ${binary:Version}),
- libslurm39 (= ${binary:Version})
+ libslurm40 (= ${binary:Version})
 Description: Slurm PMI library implementation development files
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -185,7 +184,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi2-0 (= ${binary:Version}),
- libslurm39 (= ${binary:Version})
+ libslurm40 (= ${binary:Version})
 Description: Slurm PMI2 library implementation development files
  The Slurm Workload Manager is an open-source cluster resource management and
  job scheduling system that strives to be simple, scalable, portable,
@@ -345,3 +344,4 @@
  ${misc:Depends},
  librocm-smi64-1,
  slurm-wlm-basic-plugins (= ${binary:Version})
+Description: Slurm RSMI plugin
